<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mpoUser Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUserData2 Structure : mpoUser Field

Visual Basic
C#
C++/CLI
User's interface if mlFlags contains the edmUserDataFlags.edmudf_GetInterface and mhStatus is S_OK (0), otherwise the pointer is null.

# Syntax

Visual Basic |
--- | ---

    Public mpoUser As IEdmUser6

C# |
--- | ---

    public IEdmUser6 mpoUser

C++/CLI |
--- | ---

    public:
    IEdmUser6^ mpoUser

# Example

See the EdmUserData2 examples.

# See Also

####

EdmUserData2 Structure
EdmUserData2 Members